<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.1.xsd">

    <changeSet id="#18" author="Duy">
        <preConditions onFail="MARK_RAN">
            <tableExists tableName="USER"/>
        </preConditions>
        <renameTable oldTableName="USER" newTableName="IBUSER"/>
    </changeSet>

    <changeSet id="#55" author="Duy">
        <preConditions onFail="MARK_RAN">
            <columnExists tableName="ACCOUNT" columnName="ACCID"/>
        </preConditions>
        <renameColumn tableName="ACCOUNT" oldColumnName="ACCID" newColumnName="IBAN"/>
    </changeSet>
</databaseChangeLog>